<?php include_once './php/contact_form.php'?>
<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Style CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.css" />
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/responsive.css">
    <title>Contact Us</title>
</head>

<body>
    <div class="about-header">
        <header>
            <nav class="navbar navbar-expand-md" id="navbar_top">
                <div class="container">
                    <a class="navbar-brand" href="index.html"><img src="images/logo.svg" alt="" class="img-fluid"></a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"><img src="images/hamburger.svg" alt=""
                                class="img-fluid"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav mx-auto">
                            <li class="nav-item">
                                <a class="nav-link" aria-current="page" href="index.html">Home</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="about-us.html">About us</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="our-work.html">Our Work</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="services.html">Services</a>
                            </li>
                          
                        </ul>
                        <ul>
                            <li><a href="contact-us.html" class="btn btn-contact">Contact us</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
        </header>
        <section class="contact-sec">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-10">
                        <div class="row align-items-end">
                            <div class="col-md-7">
                                <div class="text-box primary-color">
                                    <h4>LET’S CONNECT</h4>
                                    <h2>HELLO! WE ARE READY<br>
                                        TO KNOW YOUR IDEA</h2>
                                </div>
                            </div>
                            <div class="col-md-5">
                                <div class="text-box">
                                    <p>We can start our discussion by reading your thoughts so we
                                        would be appreciate if you can fill the form below.</p>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                        <!-- action="https://jsonplaceholder.typicode.com/posts/1" -->
                        <form class="form-sec" id="myForm" method="post" enctype="multipart/form-data">
                            <div class="col-lg-5 col-md-8">
                                    <div class="form-group">
                                        <input required name="name" type="text" class="form-control" placeholder="What’s your name?">
                                    </div>
                                    <div class="form-group">
                                        <input required name="email" type="email" class="form-control" placeholder="What’s your Email?">
                                    </div>
                            </div>
                            <div class="col-md-12">
                                <div class="text-box bottom-space">
                                    <h4>Choose your need</h4>
                                    <ul class="button-list">
                                        <li>
                                        <div class="checkbox-wrap">
                                            <input class="checkbox"
                                            type="checkbox" name="checkbox[]" id="app-design" value="Mobile App Design">
                                            <label class="checkbox-label" for="app-design">Mobile App Design</label>
                                         </div>
                                    </li>
                                        <li>
                                        <div class="checkbox-wrap">
                                            <input class="checkbox"
                                            type="checkbox" name="checkbox[]" id="web-app" value="Web App Design">
                                            <label class="checkbox-label" for="web-app">Web App Design</label>
                                         </div>
                                        </li>
                                    </ul>
                                    <ul class="button-list">
                                        <li>
                                        <div class="checkbox-wrap">
                                            <input class="checkbox"
                                            type="checkbox" name="checkbox[]" id="web-design" value="Website Design">
                                            <label class="checkbox-label" for="web-design">Website Design</label>
                                         </div>
                                    </li>
                                        <li>
                                        <div class="checkbox-wrap">
                                            <input class="checkbox"
                                            type="checkbox" name="checkbox[]" id="illustration" value="Illustration">
                                            <label class="checkbox-label" for="illustration">Illustration</label>
                                         </div>
                                    </li>
                                        <li>
                                        <div class="checkbox-wrap">
                                            <input class="checkbox"
                                            type="checkbox" name="checkbox[]" id="motion-design" value="Motion design">
                                            <label class="checkbox-label" for="motion-design">Motion design</label>
                                         </div>
                                    </li>
                                        <li>
                                        <div class="checkbox-wrap">
                                            <input class="checkbox"
                                            type="checkbox" name="checkbox[]" id="development" value="Development">
                                            <label class="checkbox-label" for="development">Development</label>
                                         </div>
                                    </li>

                                    </ul>
                                    <?php if(!$isValid){?>
                                            <p class="alert-msg"><?php echo $errCheckbox?></p>
                                            <?php } ?>
                                    </div>
                                    <div class="bottom-space">
                                    <h4>Your Estimated Budget</h4>
                                    <ul class="button-list">
                                        <li>
                                        <div class="radio-wrap">
                                            <input class="radio"
                                            type="radio" name="budget" id="1k" value="Under $1k">
                                            <label class="radio-label" for="1k">Under $1k</label>
                                         </div>
                                    </li>
                                        <li>
                                        <div class="radio-wrap">
                                            <input class="radio"
                                            type="radio" name="budget" id="5k" value="$1k-$5k">
                                            <label class="radio-label" for="5k">$1k-$5k</label>
                                         </div>
                                    </li>
                                        <li>
                                        <div class="radio-wrap">
                                            <input class="radio"
                                            type="radio" name="budget" id="10k" value="$5k-$10k">
                                            <label class="radio-label" for="10k">$5k-$10k</label>
                                         </div>
                                    </li>
                                        <li>
                                        <div class="radio-wrap">
                                            <input class="radio"
                                            type="radio" name="budget" id="more10k" value="More than$10k">
                                            <label class="radio-label" for="more10k">More than$10k</label>
                                         </div>
                                    </li>
                                    
                                    </ul>
                                    <?php if(!$isValid){?>
                                            <p class="alert-msg"><?php echo $errRadio?></p>
                                            <?php } ?>

                                </div>
                            </div>
                            <div class="col-lg-5 col-md-8">
                                    <div class="form-group text-area mt-0text-area mt-0">
                                        <textarea name="message" type="text" class="form-control"
                                            placeholder="Tell us about your idea"></textarea>
                                    </div>
                                 
                                    <div class="form-group">
                                        <label class="lable">Add your attachment
                                            <input name="file" type="file" id="attachment" size="60">
                                            <img src="images/attachment2.svg" alt="" class="img-fluid">
                                        </label>
                                        <?php if(!empty($status)){?>
                                            <p class="alert-msg"><?php echo $status?></p>
                                            <?php } ?>
                                    </div>
                                    <div class="text-end">
                                        <button id="submit-btn" type="submit" value="Send" class="btn btn-default ms-auto">SEND</button>
                                        
                                    </div> 
                            </div>
                        </form>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <footer>
            <div class="container">
                <div class="row">
    
                    <div class="col-md-12">
                        <div class="text-center">
                            <img src="images/footer-logo.svg" alt="" class="img-fluid">
                        </div>
                    </div>
                    <ul class="social-link d-flex d-sm-none">
                        <li><a href="https://www.linkedin.com/company/87464648/admin/feed/posts/"><span><img
                                        src="images/linked_in.svg" alt="" class="img-fluid"></span></a>
                        </li>
                        <li><a href="https://dribbble.com/Theseven07studio"><span><img src="images/dribbble.svg" alt=""
                                        class="img-fluid"></span></a>
                        </li>
                        <li><a href="https://www.instagram.com/"><span><img src="images/instagram.svg" alt=""
                                        class="img-fluid"></span></a>
                        </li>
                        <li><a href="https://www.behance.net/theseven7design"><span><img src="images/behance.svg" alt=""
                                        class="img-fluid"></span></a>
                        </li>
    
                    </ul>
                </div>
                <div class="footer-bottom">
                    <div class="row">
                        <div class="col-sm-7">
                            <div class="text-box text-sm-start text-center">
                                <p>@2023 THE SEVEN STUDIO, All Rights Reserved. </p>
                            </div>
                        </div>
                        <div class="col-sm-5">
                            <ul class="social-link d-sm-flex d-none">
                                <li><a href="https://www.linkedin.com/company/87464648/admin/feed/posts/"><span><img
                                                src="images/linked_in.svg" alt="" class="img-fluid"></span></a>
                                </li>
                                <li><a href="https://dribbble.com/Theseven07studio"><span><img src="images/dribbble.svg"
                                                alt="" class="img-fluid"></span></a>
                                </li>
                                <li><a href="https://www.instagram.com/"><span><img src="images/instagram.svg" alt=""
                                                class="img-fluid"></span></a>
                                </li>
                                <li><a href="https://www.behance.net/theseven7design"><span><img src="images/behance.svg"
                                                alt="" class="img-fluid"></span></a>
                                </li>
    
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
       
    </div>
    <script src="https://code.jquery.com/jquery-2.2.4.min.js"></script>
    <script src="https://alertifyjs.com/build/alertify.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/main.js"></script>
    <script>
    document.addEventListener("DOMContentLoaded", function () {
        $("#submit-btn").on("submit",(e)=>{
          e.preventDefault();  
        })

      window.addEventListener('scroll', function () {
      if (window.scrollY > 70) {
          document.getElementById('navbar_top').classList.add('fixed-top');
          // add padding top to show content behind navbar
          navbar_height = document.querySelector('.navbar').offsetHeight;
          document.body.style.paddingTop = navbar_height + 'px';
      } else {
          document.getElementById('navbar_top').classList.remove('fixed-top');
          // remove padding top from body
          document.body.style.paddingTop = '0';
      }
       });
    });
    </script>
</body>

</html>